body, html
{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #EFF2FB;
    color: #666666;
}

body
{
    min-width: 920px;
}

h2
{
    padding: 10px 0px 0px 30px;
    margin: 0px;
    font-size: 20px;
    color: #009;
    font-weight: bold;
}

h3
{
    margin: 10px 0px 10px 10px;
    color: Green;
}

.clearboth
{
    clear: both;
}

/*                            */
/* header                     */
/*                            */
#header
{
    width: 920px;
    height: 235px;
    margin: 0px auto 0px auto;
    background-image: url(../images/title.jpg);
}

/*                                 */
/* navigation container styles     */
/*                                 */
#nav
{
    width: 920px;
    height: 55px;
    background-image: url(../images/navbar.jpg);
    margin: 0px auto 0px auto;
    
}

#nav ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    
}

#nav li
{
   
    font-size: 13px;
    display: inline;
    text-align: center;
    float: left;
    line-height: 55px;
    width: 149px;
    
}

#nav a
{
    display: block;
    text-decoration: none;
}

#nav a:hover
{
    color: red;
    font-style: italic;
    font-weight: bold;
    text-decoration: underline;
}

/*                                 */
/* wrap                            */
/*                                 */
#wrap
{
    background-image: url(../images/wrapback.gif);
    background-repeat: repeat-y;
    margin: 0px auto;
    width: 920px;
}

/*                                 */
/* Main Body                       */
/*                                 */
#main
{
    float: right;
    margin: 0 11px 0 5px;
    width: 644px;
    clear: both;
}

#main h3, #main h4
{
    padding-left: 30px;
}

#main p
{
    font-size: 13px;
    padding: 0px 30px 0px 30px;
}

/*                                 */
/* Sidebar                         */
/*                                 */

#sidebar
{
    width: 270px;
}

#sidebar h2
{
    padding-left: 30px;
    padding-top: 10px;
    margin: 0px;
    font-size: 20px;
    color: #009;
    font-weight: 500;
}

#sidebar a:link, #sidebar a:active, #sidebar a:visited, #sidebar a:hover
{
    padding-left: 30px;
    font-size: 12px;
    color: #000099;
    text-decoration: none;
}

#sidebar a:hover
{
    text-decoration: underline;
    color: #00C;
}

#sidebar li
{
    padding-bottom: 10px;
}

#sidebar h3, #sidebar p
{
    padding: 0 10px;
}

#box4
{
    float: left;
    width: 190px;
    margin: 0px 5px 5px 35px;
    text-align: center;
}

#box4 h2
{
    padding: 10px 0 0 0;
    font-size: 14px;
}

#box6
{
    float: left;
    width: 400px;
    margin: 0px 5px 5px 0px;
    padding: 5px;
}

#box7
{
    float: right;
    width: 390px;
    margin: 0px 5px 5px 0px;
    padding: 5px;
}

#box7 img
{
    float: left;
    width: 80px;
    height: 120px;
    margin: 5px 5px 5px 5px;
    padding: 5px;
}

#box7 p
{
    text-align: right;
    margin: 5px 5px 5px 5px;
    font-style: italic;
    font-size: 14px;
    color:Red;
    line-height: 1.8em;
}

#box7 h2
{
    text-align: center;
    margin: 5px 5px 5px 5px;
}


/*                            */
/* newsticker styles          */
/*                            */
.newsticker-jcarousellite
{
    width: 260px;
}

.newsticker-jcarousellite .thumbnail
{
    height: 80px;
}

.newsticker-jcarousellite img
{
    clear: both;
    display: block;
    margin: auto;
}

.newsticker-jcarousellite .info
{
    margin: 0 0 0 10px;
    border-bottom: double #e1a60a;
}

.newsticker-jcarousellite .info span.cat
{
    clear: both;
    display: block;
    font-size: 10px;
    color: #808080;
}

.newsticker-jcarousellite span.cat
{
    margin: 0 0 0 30px;
}

.newsticker-jcarousellite ul li
{
    list-style: none;
    display: block;
}

/*                                 */
/* bottom style                    */
/*                                 */
.clear
{
    background-image: url(../images/wrapbottom.jpg);
    margin: 0 auto;
    width: 920px;
    height: 300px;
    clear: both;
}

/*                            */
/* bottombar styles           */
/*                            */
#bottombar
{
    background-image: url(../images/bottom.gif);
    background-repeat: no-repeat;
    margin: 0px auto;
    width: 920px;
    height: 5px;
}

#onehand
{
    clear: both;
    margin: 0 0 0 140px;
}

.footerp1
{
    color: Green;
    font-size: 12px;
    font-weight: bold;
}

.footerp2
{
    margin: 0px 30px 0px 0px;
    float: right;
    font-size: 10px;
    color: #666;
}

.footerlink
{
    font-size: 10px;
    color: #333;
}

.footerimg
{
    clear: both;
    border: none;
    float: left;
    padding: 5px 5px 5px 5px;
    width: 80px;
    height: 61px;
}


